[Debian GNUstep maintainers] Bogus dw on renaissance >> 0.9.0-2 for zipper.app

Yavor Doganov yavor at gnu.org
Mon May 11 11:45:14 UTC 2009

The dep-wait for zipper.app on renaissance >> 0.9.0-2 looks wrong as
this is a a dummy arch:all package, so it didn't get binNMUed.

Please make that librenaissance0-dev >> 0.9.0-2, although it's not
clear to me whether this will be sufficient (+b2 is the binNMUed
version for the current GNUstep transition, +b1 was during the
previous one last year).


More information about the pkg-GNUstep-maintainers mailing list